export default {
    globals: {
        lang: {
            es: 'Spanish',
            en: 'English',
        },
        language: 'Language',
        collapseMenu: 'Collapse left menu',
        backToDashboard: 'Return to dashboard',
        notifications: 'Notifications',
        userPanel: 'User panel',
        modules: 'Modules',
        pinnedModules: 'Pinned modules',
        darkMode: 'Dark mode',
        logOut: 'Log out',
        dataSaved: 'Data saved',
        dataDeleted: 'Data deleted',
        add: 'Add',
        create: 'Create',
        save: 'Save',
        remove: 'Remove',
        reset: 'Reset',
        close: 'Close',
        cancel: 'Cancel',
        confirm: 'Confirm',
        back: 'Back',
        yes: 'Yes',
        no: 'No',
        noChanges: 'No changes to save',
        changesToSave: 'You have changes pending to save',
        confirmRemove: 'You are about to delete this row. Are you sure?',
        rowAdded: 'Row added',
        rowRemoved: 'Row removed',
        pleaseWait: 'Please wait...',
        noPinnedModules: `You don't have any pinned modules`,
        summary: {
            basicData: 'Basic data',
        },
        noSelectedRows: `You don't have any line selected`,
        downloadCSVSuccess: 'CSV downloaded successfully',
    },
    errors: {
        statusUnauthorized: 'Access denied',
        statusInternalServerError: 'An internal server error has ocurred',
        statusBadGateway: 'It seems that the server has fall down',
        statusGatewayTimeout: 'Could not contact the server',
        userConfig: 'Error fetching user config',
    },
    login: {
        title: 'Login',
        username: 'Username',
        password: 'Password',
        submit: 'Log in',
        keepLogin: 'Keep me logged in',
        loginSuccess: 'You have successfully logged in',
        loginError: 'Invalid username or password',
        fieldRequired: 'This field is required',
        twoFactorRequired: 'Two-factor verification required',
        pageTitles: {
            logIn: 'Login',
        },
    },
    twoFactor: {
        code: 'Code',
        validate: 'Validate',
        insert: 'Enter the verification code',
        explanation:
            'Please, enter the verification code that we have sent to your email in the next 5 minutes',
        pageTitles: {
            twoFactor: 'Two-Factor',
        },
    },
    verifyEmail: {
        pageTitles: {
            verifyEmail: 'Email verification',
        },
    },
    dashboard: {
        pageTitles: {
            dashboard: 'Dashboard',
        },
    },
    customer: {
        pageTitles: {
            customers: 'Customers',
            list: 'List',
            webPayments: 'Web Payments',
            createCustomer: 'Create customer',
            summary: 'Summary',
            basicData: 'Basic Data',
        },
        list: {
            phone: 'Phone',
            email: 'Email',
            customerOrders: 'Display customer orders',
            moreOptions: 'More options',
        },
        card: {
            customerList: 'Customer list',
            customerId: 'Claim ID',
            salesPerson: 'Sales person',
            credit: 'Credit',
            securedCredit: 'Secured credit',
            payMethod: 'Pay method',
            debt: 'Debt',
            isDisabled: 'Customer is disabled',
            isFrozen: 'Customer is frozen',
            hasDebt: 'Customer has debt',
            notChecked: 'Customer not checked',
            noWebAccess: 'Web access is disabled',
        },
        summary: {
            basicData: 'Basic data',
            fiscalAddress: 'Fiscal address',
            fiscalData: 'Fiscal data',
            billingData: 'Billing data',
            consignee: 'Consignee',
            businessData: 'Business data',
            financialData: 'Financial data',
            customerId: 'Customer ID',
            name: 'Name',
            contact: 'Contact',
            phone: 'Phone',
            mobile: 'Mobile',
            email: 'Email',
            salesPerson: 'Sales person',
            contactChannel: 'Contact channel',
            socialName: 'Social name',
            fiscalId: 'Fiscal ID',
            postcode: 'Postcode',
            province: 'Province',
            country: 'Country',
            street: 'Address',
            isEqualizated: 'Is equalizated',
            isActive: 'Is active',
            invoiceByAddress: 'Invoice by address',
            verifiedData: 'Verified data',
            hasToInvoice: 'Has to invoice',
            notifyByEmail: 'Notify by email',
            vies: 'VIES',
            payMethod: 'Pay method',
            bankAccount: 'Bank account',
            dueDay: 'Due day',
            hasLcr: 'Has LCR',
            hasCoreVnl: 'Has core VNL',
            hasB2BVnl: 'Has B2B VNL',
            addressName: 'Address name',
            addressCity: 'City',
            addressStreet: 'Street',
            username: 'Username',
            webAccess: 'Web access',
            totalGreuge: 'Total greuge',
            mana: 'Mana',
            priceIncreasingRate: 'Price increasing rate',
            averageInvoiced: 'Average invoiced',
            claimRate: 'Claming rate',
            risk: 'Risk',
            riskInfo: 'Invoices minus payments plus orders not yet invoiced',
            credit: 'Credit',
            creditInfo: `Company's maximum risk`,
            securedCredit: 'Secured credit',
            securedCreditInfo: `Solunion's maximum risk`,
            balance: 'Balance',
            balanceInfo: 'Invoices minus payments',
            balanceDue: 'Balance due',
            balanceDueInfo: 'Deviated invoices minus payments',
            recoverySince: 'Recovery since',
            businessType: 'Business Type',
            city: 'City',
        },
        basicData: {
            socialName: 'Fiscal name',
            businessType: 'Business type',
            contact: 'Contact',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            salesPerson: 'Sales person',
            contactChannel: 'Contact channel',
        },
    },
    ticket: {
        pageTitles: {
            tickets: 'Tickets',
            list: 'List',
            createTicket: 'Create ticket',
            summary: 'Summary',
            basicData: 'Basic Data',
            boxing: 'Boxing',
            sms: 'Sms',
            notes: 'Notes',
        },
        list: {
            nickname: 'Nickname',
            state: 'State',
            shipped: 'Shipped',
            landed: 'Landed',
            salesPerson: 'Sales person',
            total: 'Total',
        },
        card: {
            ticketId: 'Ticket ID',
            state: 'State',
            customerId: 'Customer ID',
            salesPerson: 'Sales person',
            agency: 'Agency',
            shipped: 'Shipped',
            warehouse: 'Warehouse',
            customerCard: 'Customer card',
        },
        boxing: {
            expedition: 'Expedition',
            item: 'Item',
            created: 'Created',
            worker: 'Worker',
            selectTime: 'Select time:',
            selectVideo: 'Select video:',
            notFound: 'No videos available',
        },
        summary: {
            state: 'State',
            salesPerson: 'Sales person',
            agency: 'Agency',
            zone: 'Zone',
            warehouse: 'Warehouse',
            route: 'Route',
            invoice: 'Invoice',
            shipped: 'Shipped',
            landed: 'Landed',
            packages: 'Packages',
            consigneePhone: 'Consignee phone',
            consigneeMobile: 'Consignee mobile',
            clientPhone: 'Client phone',
            clientMobile: 'Client mobile',
            consignee: 'Consignee',
            subtotal: 'Subtotal',
            vat: 'VAT',
            total: 'Total',
            saleLines: 'Line items',
            item: 'Item',
            visible: 'Visible',
            available: 'Available',
            quantity: 'Quantity',
            description: 'Description',
            price: 'Price',
            discount: 'Discount',
            amount: 'Amount',
            packing: 'Packing',
            hasComponentLack: 'Component lack',
            itemShortage: 'Not visible',
            claim: 'Claim',
            reserved: 'Reserved',
            created: 'Created',
            package: 'Package',
            taxClass: 'Tax class',
            services: 'Services',
            changeState: 'Change state',
            requester: 'Requester',
            atender: 'Atender',
            request: 'Request',
            weight: 'Weight',
            goTo: 'Go to',
        },
    },
    claim: {
        pageTitles: {
            claims: 'Claims',
            list: 'List',
            createClaim: 'Create claim',
            rmaList: 'RMA',
            summary: 'Summary',
            basicData: 'Basic Data',
            lines: 'Lines',
            rma: 'RMA',
            photos: 'Photos',
            development: 'Development',
            log: 'Audit logs',
            notes: 'Notes',
            action: 'Action',
        },
        list: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
        },
        rmaList: {
            code: 'Code',
            records: 'records',
        },
        rma: {
            user: 'User',
            created: 'Created',
        },
        card: {
            claimId: 'Claim ID',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
            ticketId: 'Ticket ID',
            customerSummary: 'Customer summary',
            claimedTicket: 'Claimed ticket',
            commercial: 'Commercial',
            province: 'Province',
            zone: 'Zone',
        },
        summary: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            attendedBy: 'Attended by',
            created: 'Created',
            state: 'State',
            details: 'Details',
            item: 'Item',
            landed: 'Landed',
            quantity: 'Quantity',
            claimed: 'Claimed',
            description: 'Description',
            price: 'Price',
            discount: 'Discount',
            total: 'Total',
            actions: 'Actions',
            responsibility: 'Responsibility',
            company: 'Company',
            person: 'Employee/Customer',
            notes: 'Notes',
            photos: 'Photos',
            development: 'Development',
            reason: 'Reason',
            result: 'Result',
            responsible: 'Responsible',
            worker: 'Worker',
            redelivery: 'Redelivery',
        },
        basicData: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
            packages: 'Packages',
            picked: 'Picked',
            returnOfMaterial: 'Return of material authorization (RMA)',
        },
        photo: {
            fileDescription: 'Claim id {claimId} from client {clientName} id {clientId}',
            noData: 'There are no images/videos, click here or drag and drop the file',
            dragDrop: 'Drag and drop it here',
        },
    },
    invoiceOut: {
        pageTitles: {
            invoiceOuts: 'Invoices Out',
            list: 'List',
            negativeBases: 'Negative Bases',
            globalInvoicing: 'Global invoicing',
            createInvoiceOut: 'Create invoice out',
            summary: 'Summary',
            basicData: 'Basic Data',
        },
        list: {
            ref: 'Reference',
            issued: 'Issued',
            shortIssued: 'Issued',
            amount: 'Amount',
            client: 'Client',
            created: 'Created',
            shortCreated: 'Created',
            company: 'Company',
            dued: 'Due date',
            shortDued: 'Due date',
        },
        card: {
            issued: 'Issued',
            amount: 'Amount',
            client: 'Client',
            company: 'Company',
            customerCard: 'Customer card',
            ticketList: 'Ticket List',
        },
        summary: {
            issued: 'Issued',
            created: 'Created',
            dued: 'Due',
            booked: 'Booked',
            company: 'Company',
            taxBreakdown: 'Tax breakdown',
            type: 'Type',
            taxableBase: 'Taxable base',
            rate: 'Rate',
            fee: 'Fee',
            tickets: 'Tickets',
            ticketId: 'Ticket id',
            nickname: 'Alias',
            shipped: 'Shipped',
            totalWithVat: 'Amount',
        },
        globalInvoices: {
            errors: {
                chooseValidClient: 'Choose a valid client',
                chooseValidCompany: 'Choose a valid company',
                chooseValidPrinter: 'Choose a valid printer',
                fillDates: 'Invoice date and the max date should be filled',
                invoiceDateLessThanMaxDate: 'Invoice date can not be less than max date',
                invoiceWithFutureDate: 'Exists an invoice with a future date',
                noTicketsToInvoice: 'There are not clients to invoice',
                criticalInvoiceError: 'Critical invoicing error, process stopped',
            },
            table: {
                client: 'Client',
                addressId: 'Address id',
                streetAddress: 'Street',
            },
        },
        negativeBases: {
            from: 'From',
            to: 'To',
            company: 'Company',
            country: 'Country',
            clientId: 'Client Id',
            client: 'Client',
            amount: 'Amount',
            base: 'Base',
            ticketId: 'Ticket Id',
            active: 'Active',
            hasToInvoice: 'Has to Invoice',
            verifiedData: 'Verified Data',
            comercial: 'Comercial',
            errors: {
                downloadCsvFailed: 'CSV download failed',
            },
        },
    },
    shelving: {
        pageTitles: {
            shelving: 'Shelving',
            shelvingList: 'Shelving List',
            create: 'Create',
            summary: 'Summary',
            basicData: 'Basic Data',
            log: 'Logs'
        },
        list: {
            parking: 'Parking',
            priority: 'Priority',
        },
        summary: {
            code: 'Code',
            parking: 'Parking',
            priority: 'Priority',
            worker: 'Worker',
            recyclable: 'Recyclable',
        },
        basicData: {
            code: 'Code',
            parking: 'Parking',
            priority: 'Priority',
            recyclable: 'Recyclable',
        },
    },
    worker: {
        pageTitles: {
            workers: 'Workers',
            list: 'List',
            basicData: 'Basic data',
            summary: 'Summary',
            notifications: 'Notifications',
        },
        list: {
            name: 'Name',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            active: 'Active',
            department: 'Department',
            schedule: 'Schedule',
        },
        card: {
            workerId: 'Worker ID',
            name: 'Name',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            active: 'Active',
            warehouse: 'Warehouse',
            agency: 'Agency',
            salesPerson: 'Sales person',
        },
        summary: {
            basicData: 'Basic data',
            boss: 'Boss',
            phoneExtension: 'Phone extension',
            entPhone: 'Enterprise phone',
            personalPhone: 'Personal phone',
            noBoss: 'No boss',
            userData: 'User data',
            userId: 'User ID',
            role: 'Role',
            sipExtension: 'Extension',
            locker: 'Locker',
        },
        notificationsManager: {
            activeNotifications: 'Active notifications',
            availableNotifications: 'Available notifications',
            subscribed: 'Subscribed to the notification',
            unsubscribed: 'Unsubscribed from the notification',
        },
        imageNotFound: 'Image not found',
    },
    wagon: {
        pageTitles: {
            wagons: 'Wagons',
            wagonsList: 'Wagons List',
            wagonCreate: 'Create wagon',
            wagonEdit: 'Edit wagon',
            typesList: 'Types List',
            typeCreate: 'Create type',
            typeEdit: 'Edit type',
        },
        type: {
            name: 'Name',
            submit: 'Submit',
            reset: 'Reset',
            trayColor: 'Tray color',
            removeItem: 'Wagon type removed successfully',
        },
        list: {
            plate: 'Plate',
            volume: 'Volume',
            type: 'Type',
            remove: 'Remove',
            removeItem: 'Wagon removed successfully',
        },
        create: {
            plate: 'Plate',
            volume: 'Volume',
            type: 'Type',
            label: 'Label',
        },
        warnings: {
            noData: 'No data available',
            nameNotEmpty: 'Name can not be empty',
            labelNotEmpty: 'Label can not be empty',
            plateNotEmpty: 'Plate can not be empty',
            volumeNotEmpty: 'Volume can not be empty',
            typeNotEmpty: 'Type can not be empty',
            maxTrays: 'You have reached the max number of trays',
            minHeightBetweenTrays: 'The minimum height between trays is ',
            maxWagonHeight: 'The maximum height of the wagon is ',
            uncompleteTrays: 'There are incomplete trays',
        },
    },
    route: {
        pageTitles: {
            routes: 'Routes',
            cmrsList: 'External CMRs list',
        },
        cmr: {
            list: {
                results: 'results',
                cmrFk: 'CMR id',
                hasCmrDms: `Attached in gestdoc`,
                true: 'Yes',
                false: 'No',
                ticketFk: 'Ticketd id',
                routeFk: 'Route id',
                country: 'Country',
                clientFk: 'Client id',
                shipped: 'Preparation date',
                viewCmr: 'View CMR',
                downloadCmrs: 'Download CMRs',
            },
        },
    },
    supplier: {
        pageTitles: {
            suppliers: 'Suppliers',
            list: 'List',
            create: 'Create',
            summary: 'Summary',
        },
        list: {
            payMethod: 'Pay method',
            payDeadline: 'Pay deadline',
            payDay: 'Pay day',
            account: 'Account',
            newSupplier: 'New supplier',
        },
        summary: {
            responsible: 'Responsible',
            notes: 'Notes',
            verified: 'Verified',
            isActive: 'Is active',
            billingData: 'Billing data',
            payMethod: 'Pay method',
            payDeadline: 'Pay deadline',
            payDay: 'Día de pago',
            account: 'Account',
            fiscalData: 'Fiscal data',
            sageTaxType: 'Sage tax type',
            sageTransactionType: 'Sage transaction type',
            sageWithholding: 'Sage withholding',
            supplierActivity: 'Supplier activity',
            healthRegister: 'Healt register',
            fiscalAddress: 'Fiscal address',
            socialName: 'Social name',
            taxNumber: 'Tax number',
            street: 'Street',
            city: 'City',
            postCode: 'Postcode',
            province: 'Province',
            country: 'Country',
        },
        create: {
            supplierName: 'Supplier name',
        },
    },
    travel: {
        shared: {
            reference: 'Reference',
            agency: 'Agency',
            wareHouseOut: 'Warehouse Out',
            wareHouseIn: 'Warehouse In',
            landed: 'Landed',
            shipped: 'Shipped',
            totalEntries: 'Total entries',
        },
        pageTitles: {
            travel: 'Travels',
            list: 'List',
            create: 'Create',
            summary: 'Summary',
        },
        list: {
            clone: 'Clone',
            addEntry: 'Add entry',
            preview: 'Preview',
        },
        summary: {
            confirmed: 'Confirmed',
            entryId: 'Entry Id',
            supplier: 'Supplier',
            freight: 'Freight',
            package: 'Package',
            delivered: 'Delivered',
            received: 'Received',
            entries: 'Entries',
            cloneShipping: 'Clone travel',
            CloneTravelAndEntries: 'Clone travel and his entries',
            AddEntry: 'Add entry',
        },
    },
    components: {
        topbar: {},
        userPanel: {
            settings: 'Settings',
            logOut: 'Log Out',
        },
        smartCard: {
            openCard: 'View card',
            openSummary: 'Open summary',
            viewDescription: 'View description',
        },
        cardDescriptor: {
            mainList: 'Main list',
            summary: 'Summary',
            moreOptions: 'More options',
        },
        leftMenu: {
            addToPinned: 'Add to pinned',
            removeFromPinned: 'Remove from pinned',
        },
    },
};
