export default {
    globals: {
        lang: {
            es: 'Español',
            en: 'Inglés',
        },
        language: 'Idioma',
        collapseMenu: 'Contraer menú lateral',
        backToDashboard: 'Volver al tablón',
        notifications: 'Notificaciones',
        userPanel: 'Panel de usuario',
        modules: 'Módulos',
        pinnedModules: 'Módulos fijados',
        darkMode: 'Modo oscuro',
        logOut: 'Cerrar sesión',
        dataSaved: 'Datos guardados',
        dataDeleted: 'Datos eliminados',
        add: 'Añadir',
        create: 'Crear',
        save: 'Guardar',
        remove: 'Eliminar',
        reset: 'Restaurar',
        close: 'Cerrar',
        cancel: 'Cancelar',
        confirm: 'Confirmar',
        back: 'Volver',
        yes: 'Si',
        no: 'No',
        noChanges: 'Sin cambios que guardar',
        changesToSave: 'Tienes cambios pendientes de guardar',
        confirmRemove: 'Vas a eliminar este registro. ¿Continuar?',
        rowAdded: 'Fila añadida',
        rowRemoved: 'Fila eliminada',
        pleaseWait: 'Por favor, espera...',
        noPinnedModules: 'No has fijado ningún módulo',
        summary: {
            basicData: 'Datos básicos',
        },
        noSelectedRows: `No tienes ninguna línea seleccionada`,
        downloadCSVSuccess: 'Descarga de CSV exitosa',
    },
    errors: {
        statusUnauthorized: 'Acceso denegado',
        statusInternalServerError: 'Ha ocurrido un error interno del servidor',
        statusBadGateway: 'Parece ser que el servidor ha caído',
        statusGatewayTimeout: 'No se ha podido contactar con el servidor',
        userConfig: 'Error al obtener configuración de usuario',
    },
    login: {
        title: 'Inicio de sesión',
        username: 'Nombre de usuario',
        password: 'Contraseña',
        submit: 'Iniciar sesión',
        keepLogin: 'Mantener sesión iniciada',
        loginSuccess: 'Inicio de sesión correcto',
        loginError: 'Nombre de usuario o contraseña incorrectos',
        fieldRequired: 'Este campo es obligatorio',
        twoFactorRequired: 'Verificación de doble factor requerida',
        pageTitles: {
            logIn: 'Inicio de sesión',
        },
    },
    twoFactor: {
        code: 'Código',
        validate: 'Validar',
        insert: 'Introduce el código de verificación',
        explanation:
            'Por favor, introduce el código de verificación que te hemos enviado a tu email en los próximos 5 minutos',
        pageTitles: {
            twoFactor: 'Doble factor',
        },
    },
    verifyEmail: {
        pageTitles: {
            verifyEmail: 'Verificación de correo',
        },
    },
    dashboard: {
        pageTitles: {
            dashboard: 'Tablón',
        },
    },
    customer: {
        pageTitles: {
            customers: 'Clientes',
            list: 'Listado',
            webPayments: 'Pagos Web',
            createCustomer: 'Crear cliente',
            basicData: 'Datos básicos',
            summary: 'Resumen',
        },
        list: {
            phone: 'Teléfono',
            email: 'Email',
            customerOrders: 'Mostrar órdenes del cliente',
            moreOptions: 'Más opciones',
        },
        card: {
            customerId: 'ID cliente',
            salesPerson: 'Comercial',
            credit: 'Crédito',
            securedCredit: 'Crédito asegurado',
            payMethod: 'Método de pago',
            debt: 'Riesgo',
            isDisabled: 'El cliente está desactivado',
            isFrozen: 'El cliente está congelado',
            hasDebt: 'El cliente tiene riesgo',
            notChecked: 'El cliente no está comprobado',
            noWebAccess: 'El acceso web está desactivado',
        },
        summary: {
            basicData: 'Datos básicos',
            fiscalAddress: 'Dirección fiscal',
            fiscalData: 'Datos fiscales',
            billingData: 'Datos de facturación',
            consignee: 'Consignatario',
            businessData: 'Datos comerciales',
            financialData: 'Datos financieros',
            customerId: 'ID cliente',
            name: 'Nombre',
            contact: 'Contacto',
            phone: 'Teléfono',
            mobile: 'Móvil',
            email: 'Email',
            salesPerson: 'Comercial',
            contactChannel: 'Canal de contacto',
            socialName: 'Razón social',
            fiscalId: 'NIF/CIF',
            postcode: 'Código postal',
            province: 'Provincia',
            country: 'País',
            street: 'Calle',
            isEqualizated: 'Recargo de equivalencia',
            isActive: 'Activo',
            invoiceByAddress: 'Facturar por consignatario',
            verifiedData: 'Datos verificados',
            hasToInvoice: 'Facturar',
            notifyByEmail: 'Notificar por email',
            vies: 'VIES',
            payMethod: 'Método de pago',
            bankAccount: 'Cuenta bancaria',
            dueDay: 'Día de pago',
            hasLcr: 'Recibido LCR',
            hasCoreVnl: 'Recibido core VNL',
            hasB2BVnl: 'Recibido B2B VNL',
            addressName: 'Nombre de la dirección',
            addressCity: 'Ciudad',
            addressStreet: 'Calle',
            username: 'Usuario',
            webAccess: 'Acceso web',
            totalGreuge: 'Greuge total',
            mana: 'Maná',
            priceIncreasingRate: 'Ratio de incremento de precio',
            averageInvoiced: 'Facturación media',
            claimRate: 'Ratio de reclamaciones',
            risk: 'Riesgo',
            riskInfo: 'Facturas menos recibos mas pedidos sin facturar',
            credit: 'Crédito',
            creditInfo: `Riesgo máximo asumido por la empresa`,
            securedCredit: 'Crédito asegurado',
            securedCreditInfo: `Riesgo máximo asumido por Solunion`,
            balance: 'Balance',
            balanceInfo: 'Facturas menos recibos',
            balanceDue: 'Saldo vencido',
            balanceDueInfo: 'Facturas fuera de plazo menos recibos',
            recoverySince: 'Recobro desde',
            businessType: 'Tipo de negocio',
            city: 'Población',
        },
        basicData: {
            socialName: 'Nombre fiscal',
            businessType: 'Tipo de negocio',
            contact: 'Contacto',
            email: 'Email',
            phone: 'Teléfono',
            mobile: 'Móvil',
            salesPerson: 'Comercial',
            contactChannel: 'Canal de contacto',
        },
    },
    ticket: {
        pageTitles: {
            tickets: 'Tickets',
            list: 'Listado',
            createTicket: 'Crear ticket',
            summary: 'Resumen',
            basicData: 'Datos básicos',
            boxing: 'Encajado',
            sms: 'Sms',
            notes: 'Notas',
        },
        list: {
            nickname: 'Alias',
            state: 'Estado',
            shipped: 'Enviado',
            landed: 'Entregado',
            salesPerson: 'Comercial',
            total: 'Total',
        },
        card: {
            ticketId: 'ID ticket',
            state: 'Estado',
            customerId: 'ID cliente',
            salesPerson: 'Comercial',
            agency: 'Agencia',
            shipped: 'Enviado',
            warehouse: 'Almacén',
            customerCard: 'Ficha del cliente',
        },
        boxing: {
            expedition: 'Expedición',
            item: 'Artículo',
            created: 'Creado',
            worker: 'Trabajador',
            selectTime: 'Seleccionar hora:',
            selectVideo: 'Seleccionar vídeo:',
            notFound: 'No hay vídeos disponibles',
        },
        summary: {
            state: 'Estado',
            salesPerson: 'Comercial',
            agency: 'Agencia',
            zone: 'Zona',
            warehouse: 'Almacén',
            route: 'Ruta',
            invoice: 'Factura',
            shipped: 'Enviado',
            landed: 'Entregado',
            packages: 'Bultos',
            consigneePhone: 'Tel. consignatario',
            consigneeMobile: 'Móv. consignatario',
            clientPhone: 'Tel. cliente',
            clientMobile: 'Móv. cliente',
            consignee: 'Consignatario',
            subtotal: 'Subtotal',
            vat: 'IVA',
            total: 'Total',
            saleLines: 'Líneas del pedido',
            item: 'Artículo',
            visible: 'Visible',
            available: 'Disponible',
            quantity: 'Cantidad',
            description: 'Descripción',
            price: 'Precio',
            discount: 'Descuento',
            amount: 'Importe',
            packing: 'Encajado',
            hasComponentLack: 'Faltan componentes',
            itemShortage: 'No visible',
            claim: 'Reclamación',
            reserved: 'Reservado',
            created: 'Fecha creación',
            package: 'Embalaje',
            taxClass: 'Tipo IVA',
            services: 'Servicios',
            changeState: 'Cambiar estado',
            requester: 'Solicitante',
            atender: 'Comprador',
            request: 'Petición de compra',
            weight: 'Peso',
            goTo: 'Ir a',
        },
    },
    claim: {
        pageTitles: {
            claims: 'Reclamaciones',
            list: 'Listado',
            createClaim: 'Crear reclamación',
            rmaList: 'RMA',
            summary: 'Resumen',
            basicData: 'Datos básicos',
            lines: 'Líneas',
            rma: 'RMA',
            development: 'Trazabilidad',
            photos: 'Fotos',
            log: 'Registros de auditoría',
            notes: 'Notas',
            action: 'Acción',
        },
        list: {
            customer: 'Cliente',
            assignedTo: 'Asignada a',
            created: 'Creada',
            state: 'Estado',
        },
        rmaList: {
            code: 'Código',
            records: 'registros',
        },
        rma: {
            user: 'Usuario',
            created: 'Creado',
        },
        card: {
            claimId: 'ID reclamación',
            assignedTo: 'Asignada a',
            created: 'Creada',
            state: 'Estado',
            ticketId: 'ID ticket',
            customerSummary: 'Resumen del cliente',
            claimedTicket: 'Ticket reclamado',
            commercial: 'Comercial',
            province: 'Provincia',
            zone: 'Zona',
        },
        summary: {
            customer: 'Cliente',
            assignedTo: 'Asignada a',
            attendedBy: 'Atendida por',
            created: 'Creada',
            state: 'Estado',
            details: 'Detalles',
            item: 'Artículo',
            landed: 'Entregado',
            quantity: 'Cantidad',
            claimed: 'Reclamado',
            description: 'Descripción',
            price: 'Precio',
            discount: 'Descuento',
            total: 'Total',
            actions: 'Acciones',
            responsibility: 'Responsabilidad',
            company: 'Empresa',
            person: 'Comercial/Cliente',
            notes: 'Observaciones',
            photos: 'Fotos',
            development: 'Trazabilidad',
            reason: 'Motivo',
            result: 'Consecuencias',
            responsible: 'Responsable',
            worker: 'Trabajador',
            redelivery: 'Devolución',
        },
        basicData: {
            customer: 'Cliente',
            assignedTo: 'Asignada a',
            created: 'Creada',
            state: 'Estado',
            packages: 'Bultos',
            picked: 'Recogida',
            returnOfMaterial: 'Autorización de retorno de materiales (RMA)',
        },
        photo: {
            fileDescription:
                'Reclamacion ID {claimId} del cliente {clientName} id {clientId}',
            noData: 'No hay imágenes/videos, haz click aquí o arrastra y suelta el archivo',
            dragDrop: 'Arrástralo y sueltalo aquí',
        },
    },
    invoiceOut: {
        pageTitles: {
            invoiceOuts: 'Fact. emitidas',
            list: 'Listado',
            negativeBases: 'Bases Negativas',
            globalInvoicing: 'Facturación global',
            createInvoiceOut: 'Crear fact. emitida',
            summary: 'Resumen',
            basicData: 'Datos básicos',
        },
        list: {
            ref: 'Referencia',
            issued: 'Fecha emisión',
            shortIssued: 'F. emisión',
            amount: 'Importe',
            client: 'Cliente',
            created: 'Fecha creación',
            shortCreated: 'F. creación',
            company: 'Empresa',
            dued: 'Fecha vencimineto',
            shortDued: 'F. vencimiento',
        },
        card: {
            issued: 'Fecha emisión',
            amount: 'Importe',
            client: 'Cliente',
            company: 'Empresa',
            customerCard: 'Ficha del cliente',
            ticketList: 'Listado de tickets',
        },
        summary: {
            issued: 'Fecha',
            created: 'Fecha creación',
            dued: 'Vencimiento',
            booked: 'Contabilizada',
            company: 'Empresa',
            taxBreakdown: 'Desglose impositivo',
            type: 'Tipo',
            taxableBase: 'Base imp.',
            rate: 'Tarifa',
            fee: 'Cuota',
            tickets: 'Tickets',
            ticketId: 'Id ticket',
            nickname: 'Alias',
            shipped: 'F. envío',
            totalWithVat: 'Importe',
        },
        globalInvoices: {
            errors: {
                chooseValidClient: 'Selecciona un cliente válido',
                chooseValidCompany: 'Selecciona una empresa válida',
                chooseValidPrinter: 'Selecciona una impresora válida',
                fillDates:
                    'La fecha de la factura y la fecha máxima deben estar completas',
                invoiceDateLessThanMaxDate:
                    'La fecha de la factura no puede ser menor que la fecha máxima',
                invoiceWithFutureDate: 'Existe una factura con una fecha futura',
                noTicketsToInvoice: 'No hay clientes para facturar',
                criticalInvoiceError: 'Error crítico en la facturación, proceso detenido',
            },
            table: {
                client: 'Cliente',
                addressId: 'Id dirección',
                streetAddress: 'Dirección fiscal',
            },
        },
        negativeBases: {
            from: 'Desde',
            to: 'Hasta',
            company: 'Empresa',
            country: 'País',
            clientId: 'Id cliente',
            client: 'Cliente',
            amount: 'Importe',
            base: 'Base',
            ticketId: 'Id ticket',
            active: 'Activo',
            hasToInvoice: 'Facturar',
            verifiedData: 'Datos comprobados',
            comercial: 'Comercial',
            errors: {
                downloadCsvFailed: 'Error al descargar CSV',
            },
        },
    },
    shelving: {
        pageTitles: {
            shelving: 'Carros',
            shelvingList: 'Listado de carros',
            create: 'Crear',
            summary: 'Resumen',
            basicData: 'Datos básicos',
            log: 'Registros de auditoría'
        },
        list: {
            parking: 'Parking',
            priority: 'Prioridad',
        },
        summary: {
            code: 'Código',
            parking: 'Parking',
            priority: 'Prioridad',
            worker: 'Trabajador',
            recyclable: 'Reciclable',
        },
        basicData: {
            code: 'Código',
            parking: 'Parking',
            priority: 'Prioridad',
            recyclable: 'Reciclable',
        },
    },
    worker: {
        pageTitles: {
            workers: 'Trabajadores',
            list: 'Listado',
            basicData: 'Datos básicos',
            summary: 'Resumen',
            notifications: 'Notificaciones',
        },
        list: {
            name: 'Nombre',
            email: 'Email',
            phone: 'Teléfono',
            mobile: 'Móvil',
            active: 'Activo',
            department: 'Departamento',
            schedule: 'Horario',
        },
        card: {
            workerId: 'ID Trabajador',
            name: 'Nombre',
            email: 'Email',
            phone: 'Teléfono',
            mobile: 'Móvil',
            active: 'Activo',
            warehouse: 'Almacén',
            agency: 'Empresa',
            salesPerson: 'Comercial',
        },
        summary: {
            basicData: 'Datos básicos',
            boss: 'Jefe',
            phoneExtension: 'Extensión de teléfono',
            entPhone: 'Teléfono de empresa',
            personalPhone: 'Teléfono personal',
            noBoss: 'Sin jefe',
            userData: 'Datos de usuario',
            userId: 'ID del usuario',
            role: 'Rol',
            sipExtension: 'Extensión',
            locker: 'Taquilla',
        },
        notificationsManager: {
            activeNotifications: 'Notificaciones activas',
            availableNotifications: 'Notificaciones disponibles',
            subscribed: 'Se ha suscrito a la notificación',
            unsubscribed: 'Se ha dado de baja de la notificación',
        },
        imageNotFound: 'No se ha encontrado la imagen',
    },
    wagon: {
        pageTitles: {
            wagons: 'Vagones',
            wagonsList: 'Listado vagones',
            wagonCreate: 'Crear tipo',
            wagonEdit: 'Editar tipo',
            typesList: 'Listado tipos',
            typeCreate: 'Crear tipo',
            typeEdit: 'Editar tipo',
        },
        type: {
            name: 'Nombre',
            submit: 'Guardar',
            reset: 'Deshacer cambios',
            trayColor: 'Color de la bandeja',
            removeItem: 'Tipo de vagón borrado correctamente',
        },
        list: {
            plate: 'Matrícula',
            volume: 'Volumen',
            type: 'Tipo',
            remove: 'Borrar',
            removeItem: 'Vagón borrado correctamente',
        },
        create: {
            plate: 'Matrícula',
            volume: 'Volumen',
            type: 'Tipo',
            label: 'Etiqueta',
        },
        warnings: {
            noData: 'Sin datos disponibles',
            nameNotEmpty: 'El nombre no puede estar vacío',
            labelNotEmpty: 'La etiqueta no puede estar vacía',
            plateNotEmpty: 'La matrícula no puede estar vacía',
            volumeNotEmpty: 'El volumen no puede estar vacío',
            typeNotEmpty: 'El tipo no puede estar vacío',
            maxTrays: 'Has alcanzado el número máximo de bandejas',
            minHeightBetweenTrays: 'La distancia mínima entre bandejas es ',
            maxWagonHeight: 'La altura máxima del vagón es ',
            uncompleteTrays: 'Hay bandejas sin completar',
        },
    },
    route: {
        pageTitles: {
            routes: 'Rutas',
            cmrsList: 'Listado de CMRs externos',
        },
        cmr: {
            list: {
                results: 'resultados',
                cmrFk: 'Id CMR',
                hasCmrDms: 'Adjuntado en gestdoc',
                true: 'Sí',
                false: 'No',
                ticketFk: 'Id ticket',
                routeFk: 'Id ruta',
                country: 'País',
                clientFk: 'Id cliente',
                shipped: 'Fecha preparación',
                viewCmr: 'Ver CMR',
                downloadCmrs: 'Descargar CMRs',
            },
        },
    },
    supplier: {
        pageTitles: {
            suppliers: 'Proveedores',
            list: 'Listado',
            create: 'Crear',
            summary: 'Resumen',
        },
        list: {
            payMethod: 'Método de pago',
            payDeadline: 'Plazo de pago',
            payDay: 'Día de pago',
            account: 'Cuenta',
            newSupplier: 'Nuevo proveedor',
        },
        summary: {
            responsible: 'Responsable',
            notes: 'Notas',
            verified: 'Verificado',
            isActive: 'Está activo',
            billingData: 'Billing data',
            payMethod: 'Método de pago',
            payDeadline: 'Plazo de pago',
            payDay: 'Día de pago',
            account: 'Account',
            fiscalData: 'Data fiscal',
            sageTaxType: 'Tipo de impuesto Sage',
            sageTransactionType: 'Tipo de transacción Sage',
            sageWithholding: 'Retención sage',
            supplierActivity: 'Actividad proveedor',
            healthRegister: 'Pasaporte sanitario',
            fiscalAddress: 'Dirección fiscal',
            socialName: 'Razón social',
            taxNumber: 'NIF/CIF',
            street: 'Dirección',
            city: 'Población',
            postCode: 'Código postal',
            province: 'Provincia',
            country: 'País',
        },
        create: {
            supplierName: 'Nombre del proveedor',
        },
    },
    travel: {
        shared: {
            reference: 'Referencia',
            agency: 'Agencia',
            wareHouseOut: 'Alm. salida',
            wareHouseIn: 'Alm. entrada',
            landed: 'F. entrega',
            shipped: 'F. envío',
            totalEntries: 'Ent. totales',
        },
        pageTitles: {
            travel: 'Envíos',
            list: 'Listado',
            create: 'Crear',
            summary: 'Resumen',
        },
        list: {
            clone: 'Clonar',
            addEntry: 'Añadir entrada',
            preview: 'Vista previa',
        },
        summary: {
            confirmed: 'Confirmado',
            entryId: 'Id entrada',
            supplier: 'Proveedor',
            freight: 'Porte',
            package: 'Embalaje',
            delivered: 'Enviada',
            received: 'Recibida',
            entries: 'Entradas',
            cloneShipping: 'Clonar envío',
            CloneTravelAndEntries: 'Clonar travel y sus entradas',
            AddEntry: 'Añadir entrada',
        },
    },
    components: {
        topbar: {},
        userPanel: {
            settings: 'Configuración',
            logOut: 'Cerrar sesión',
        },
        smartCard: {
            openCard: 'Ficha',
            openSummary: 'Detalles',
            viewDescription: 'Ver descripción',
        },
        cardDescriptor: {
            mainList: 'Listado principal',
            summary: 'Resumen',
            moreOptions: 'Más opciones',
        },
        leftMenu: {
            addToPinned: 'Añadir a fijados',
            removeFromPinned: 'Eliminar de fijados',
        },
    },
};
