import { RouterView } from 'vue-router';

export default {
    path: '/supplier',
    name: 'Supplier',
    meta: {
        title: 'suppliers',
        icon: 'vn:supplier',
    },
    component: RouterView,
    redirect: { name: 'SupplierMain' },
    menus: {
        main: ['SupplierList'],
        card: [],
    },
    children: [
        {
            path: '',
            name: 'SupplierMain',
            component: () => import('src/pages/Supplier/SupplierMain.vue'),
            redirect: { name: 'SupplierList' },
            children: [
                {
                    path: 'list',
                    name: 'SupplierList',
                    meta: {
                        title: 'list',
                        icon: 'view_list',
                    },
                    component: () => import('src/pages/Supplier/SupplierList.vue'),
                },
                {
                    path: 'create',
                    name: 'SupplierCreate',
                    meta: {
                        title: 'create',
                    },
                    component: () => import('src/pages/Supplier/SupplierCreate.vue'),
                },
            ],
        },
        {
            name: 'SupplierCard',
            path: ':id',
            component: () => import('src/pages/Supplier/Card/SupplierCard.vue'),
            redirect: { name: 'SupplierSummary' },
            children: [
                {
                    name: 'SupplierSummary',
                    path: 'summary',
                    meta: {
                        title: 'summary',
                        icon: 'launch',
                    },
                    component: () =>
                        import('src/pages/Supplier/Card/SupplierSummary.vue'),
                },
            ],
        },
    ],
};
