import { RouterView } from 'vue-router';

export default {
    path: '/travel',
    name: 'Travel',
    meta: {
        title: 'travel',
        icon: 'vn:package',
    },
    component: RouterView,
    redirect: { name: 'TravelMain' },
    menus: {
        main: ['TravelList'],
        card: [],
    },
    children: [
        {
            path: '',
            name: 'TravelMain',
            component: () => import('src/pages/Travel/TravelMain.vue'),
            redirect: { name: 'TravelList' },
            children: [
                {
                    path: 'list',
                    name: 'TravelList',
                    meta: {
                        title: 'list',
                        icon: 'view_list',
                    },
                    component: () => import('src/pages/Travel/TravelList.vue'),
                },
                {
                    path: 'create',
                    name: 'TravelCreate',
                    meta: {
                        title: 'create',
                    },
                    component: () => import('src/pages/Travel/TravelCreate.vue'),
                },
            ],
        },
        {
            name: 'TravelCard',
            path: ':id',
            component: () => import('src/pages/Travel/Card/TravelCard.vue'),
            redirect: { name: 'TravelSummary' },
            children: [
                {
                    name: 'TravelSummary',
                    path: 'summary',
                    meta: {
                        title: 'summary',
                    },
                    component: () => import('src/pages/Travel/Card/TravelSummary.vue'),
                },
            ],
        },
    ],
};
