import axios from 'axios';

const travelService = {
    getTravels: async (filter = {}) => {
        try {
            return await axios.get('Travels/filter', filter);
        } catch (err) {
            console.error(`Error fetching travels`, err);
            return err.response;
        }
    },

    createTravel: async (params) => {
        try {
            return await axios.patch('Travels', params);
        } catch (err) {
            console.error(`Error creating travel`, err);
            return err.response;
        }
    },

    getTravelEntries: async (param) => {
        try {
            return await axios.get(`Travels/${param}/getEntries`);
        } catch (err) {
            console.error(`Error fetching travel entries`, err);
            return err.response;
        }
    },
};

export default travelService;
