describe('WorkerList', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('/#/worker/list');
    });

    it('should load workers', () => {
        cy.get('.card-list-body > .list-items > :nth-child(2) > .value > span')
            .eq(0)
            .should('have.text', 'JessicaJones');
        cy.get('.card-list-body > .list-items > :nth-child(2) > .value > span')
            .eq(1)
            .should('have.text', 'BruceBanner');
        cy.get('.card-list-body > .list-items > :nth-child(2) > .value > span')
            .eq(2)
            .should('have.text', 'CharlesXavier');
    });

    it('should open the worker summary', () => {
        cy.get('.card-list-body .actions .q-btn:nth-child(2)').eq(1).click();
        cy.get('.summaryHeader div').should('have.text', '1109 - Bruce Banner');
        cy.get('.summary .header').eq(0).invoke('text').should('include', 'Basic data');
        cy.get('.summary .header').eq(1).should('have.text', 'User data');
    });
});
